PATCH /groups/{groupId}/apps/{appId}/hosting/config

Habilite o deshabilite el alojamiento de App Services para su aplicación. Los cambios en el alojamiento pueden tardar hasta 15 minutos en surtir efecto. Este punto final no le notifica cuando los cambios surten efecto, solo que el servidor los recibió correctamente.

You can see if the hosting enablement/disablement is complete by calling the Get Hosting Configuration endpoint.

Parámetros de path

aplicación/json

Cuerpo

  • habilitado booleano

    Set to true to enable App Services Hosting. Set to false to disable App Services Hosting.

Respuestas

  • 204

    Successfully enabled/disabled App Services Hosting.

PATCH /groups/{groupId}/apps/{appId}/hosting/config
curl \
 --request PATCH 'https://services.cloud.mongodb.com/api/admin/v3.0/groups/{groupId}/apps/{appId}/hosting/config' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "Content-Type: application/json" \
 --data '{"enabled":true}'
Solicitar ejemplos
{
  "enabled": true
}